<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>Power</name>
    <message>
        <source>select power plan</source>
        <translation type="vanished">电源计划</translation>
    </message>
    <message>
        <source>Balance (suggest)</source>
        <translation type="vanished">平衡(推荐)</translation>
    </message>
    <message>
        <source>Saving</source>
        <translation type="vanished">节能</translation>
    </message>
    <message>
        <source>Minimize performance</source>
        <translation type="vanished">尽可能降低计算机能耗</translation>
    </message>
    <message>
        <source>Bala&amp;nce (suggest)</source>
        <translation type="obsolete">
</translation>
    </message>
    <message>
        <source>Autobalance energy and performance with available hardware</source>
        <translation type="vanished">利用可用的硬件自动平衡消耗与性能</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation type="vanished">自定义</translation>
    </message>
    <message>
        <source>Users develop personalized power plans</source>
        <translation type="vanished">用户制定个性化电源计划</translation>
    </message>
    <message>
        <source>Power supply</source>
        <translation type="vanished">电源供给</translation>
    </message>
    <message>
        <source>Battery powered</source>
        <translation type="vanished">电池供给</translation>
    </message>
    <message>
        <source>Change PC sleep time:</source>
        <translation type="vanished">系统进入空闲状态并于此时间后睡眠：</translation>
    </message>
    <message>
        <source>Change DP close time:</source>
        <translation type="vanished">系统进入空闲状态并于此时间后关闭显示器：</translation>
    </message>
    <message>
        <source>Change pc sleep time:</source>
        <translation type="vanished">系统进入空闲状态并于此时间后挂起：</translation>
    </message>
    <message>
        <source>Change dp close time:</source>
        <translation type="vanished">系统进入空闲状态并于此时间后关闭显示器：</translation>
    </message>
    <message>
        <source>When close lid:</source>
        <translation type="vanished">关闭笔记本电脑上盖时：</translation>
    </message>
    <message>
        <source>Screen darkens use battery:</source>
        <translation type="vanished">无操作状态下于此时间后减小屏幕亮度：</translation>
    </message>
    <message>
        <source>Power Other Settings</source>
        <translation type="vanished">电源图标设置</translation>
    </message>
    <message>
        <source>S3 to S4 when:</source>
        <translation type="vanished">挂起此时间后转为睡眠：</translation>
    </message>
    <message>
        <source>Power Icon Settings</source>
        <translation type="vanished">电源图标设置</translation>
    </message>
    <message>
        <source>Power icon:</source>
        <translation type="vanished">电源图标：</translation>
    </message>
    <message>
        <source>power</source>
        <translation type="vanished">电源</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="67"/>
        <source>Power</source>
        <translation>ᠴᠠᠬᠢᠯᠭᠠᠨ ᠡᠭᠦᠰᠭᠡᠭᠴᠢ</translation>
    </message>
    <message>
        <source>Change PC sleep time after %1 min:</source>
        <translation type="vanished">系统%1分钟后进入空闲状态并于此时间后挂起：</translation>
    </message>
    <message>
        <source>Change DP close time after %1 min:</source>
        <translation type="vanished">系统%1分钟后进入空闲状态并于此时间后关闭显示器：</translation>
    </message>
    <message>
        <source>Enter idle state %1 min and sleep after %2 min :</source>
        <translation type="vanished">系统%1分钟后进入空闲状态并于%2分钟后挂起：</translation>
    </message>
    <message>
        <source>Enter idle state %1 min and close after %2 min :</source>
        <translation type="vanished">系统%1分钟后进入空闲状态并于%2分钟后关闭显示器：</translation>
    </message>
    <message>
        <source>never</source>
        <translation type="vanished">从不</translation>
    </message>
    <message>
        <source>10 min</source>
        <translation type="vanished">10分钟</translation>
    </message>
    <message>
        <source>30 min</source>
        <translation type="vanished">30分钟</translation>
    </message>
    <message>
        <source>60 min</source>
        <translation type="vanished">60分钟</translation>
    </message>
    <message>
        <source>120 min</source>
        <translation type="vanished">120分钟</translation>
    </message>
    <message>
        <source>300 min</source>
        <translation type="vanished">300分钟</translation>
    </message>
    <message>
        <source>20 min</source>
        <translation type="vanished">20分钟</translation>
    </message>
    <message>
        <source>1 min</source>
        <translation type="vanished">1分钟</translation>
    </message>
    <message>
        <source>5 min</source>
        <translation type="vanished">5分钟</translation>
    </message>
    <message>
        <source>Require password when suspend/hibernation</source>
        <translation type="vanished">睡眠/休眠唤醒时需要密码</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1316"/>
        <location filename="../power.cpp" line="1409"/>
        <source>The system will sleep before turning off the display</source>
        <translation>ᠰᠢᠰᠲ᠋ᠧᠮ ᠨᠢ ᠦᠵᠡᠭᠦᠷ᠎ᠢ᠋ ᠬᠠᠭᠠᠬᠤ ᠡᠴᠡ ᠡᠮᠦᠨ᠎ᠡ ᠤᠨᠲᠠᠬᠤ ᠪᠣᠯᠤᠨ᠎ᠠ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="706"/>
        <location filename="../power.cpp" line="627"/>
        <location filename="../power.cpp" line="556"/>
        <source>Require password when suspend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="626"/>
        <location filename="../power.cpp" line="555"/>
        <source>Require password when suspend/hibernate</source>
        <translation>ᠤᠨᠲᠠᠬᠤ ᠪᠠᠨ ᠲᠦᠷ ᠵᠣᠭᠰᠣᠬᠤ ᠦᠶᠡᠰ ᠨᠢᠭᠤᠴᠠ ᠨᠣᠮᠧᠷ ᠬᠡᠷᠡᠭᠰᠡᠨ᠎ᠡ ᠃</translation>
        <extra-contents_path>/Power/Require password when suspend/hibernate</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="290"/>
        <location filename="../power.cpp" line="367"/>
        <source>Reduce the occupation of backend running program resources and ensure smooth operation of key and focus applications.</source>
        <translation>ᠠᠷᠤ ᠲᠠᠪᠴᠠᠩ᠎ᠤ᠋ᠨ ᠠᠵᠢᠯᠯᠠᠭᠠᠨ᠎ᠤ᠋ ᠳᠡᠰ ᠳᠠᠷᠠᠭᠠᠯᠠᠯ᠎ᠤ᠋ᠨ ᠡᠬᠢ ᠪᠠᠶᠠᠯᠢᠭ᠎ᠢ᠋ ᠡᠵᠡᠯᠡᠬᠦ᠎ᠶ᠋ᠢ ᠪᠠᠭᠠᠰᠬᠠᠵᠤ ᠂ ᠵᠠᠩᠭᠢᠯᠠᠭ᠎ᠠ᠎ᠶ᠋ᠢᠨ ᠬᠡᠷᠡᠭᠯᠡᠭᠡ ᠬᠢᠭᠡᠳ ᠲᠥᠪᠯᠡᠷᠡᠯ᠎ᠦ᠋ᠨ ᠴᠢᠭ᠎ᠦ᠋ᠨ ᠬᠡᠷᠡᠭᠯᠡᠭᠡᠨ᠎ᠦ᠌ ᠤᠷᠤᠰᠬᠠᠯ᠎ᠲᠠᠢ ᠤᠷᠤᠭᠰᠢᠲᠠᠢ ᠶᠠᠪᠤᠭᠳᠠᠬᠤ᠎ᠶ᠋ᠢ ᠪᠠᠲᠤᠯᠠᠬᠤ ᠬᠡᠷᠡᠭᠲᠡᠢ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="707"/>
        <location filename="../power.cpp" line="334"/>
        <location filename="../power.cpp" line="1282"/>
        <source>using AC power</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../power.cpp" line="1375"/>
        <source>using battery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../power.cpp" line="557"/>
        <source>Require password when hibernate</source>
        <translation>ᠢᠴᠡᠭᠡᠯᠡᠭᠰᠡᠨ᠎ᠦ᠌ ᠳᠠᠷᠠᠭ᠎ᠠ ᠳᠠᠭᠤᠳᠠᠨ ᠰᠡᠷᠡᠭᠡᠬᠦ᠎ᠳ᠋ᠦ᠍ ᠨᠢᠭᠤᠴᠠ ᠺᠤᠳ᠋ ᠬᠡᠷᠡᠭᠲᠡᠢ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="716"/>
        <location filename="../power.cpp" line="717"/>
        <location filename="../power.cpp" line="637"/>
        <location filename="../power.cpp" line="638"/>
        <location filename="../power.cpp" line="566"/>
        <location filename="../power.cpp" line="567"/>
        <source>Password required when waking up the screen</source>
        <translation>ᠳᠡᠯᠭᠡᠴᠡ᠎ᠶ᠋ᠢ ᠳᠠᠭᠤᠳᠠᠨ ᠰᠡᠷᠭᠦᠭᠡᠬᠦ ᠦᠶᠡᠰ ᠨᠢᠭᠤᠴᠠ ᠺᠣᠳ᠋ ᠬᠡᠷᠡᠭᠰᠡᠨ᠎ᠡ</translation>
        <extra-contents_path>/Power/Password required when waking up the screen</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="721"/>
        <location filename="../power.cpp" line="642"/>
        <location filename="../power.cpp" line="571"/>
        <source>Press the power button</source>
        <translation>ᠴᠠᠬᠢᠯᠭᠠᠨ ᠡᠭᠦᠰᠬᠡᠭᠦᠷ᠎ᠦ᠋ᠨ ᠳᠠᠷᠤᠪᠴᠢ᠎ᠶ᠋ᠢ ᠳᠠᠷᠤᠬᠤ ᠦᠶᠡᠰ ᠭᠦᠢᠴᠡᠳᠬᠡᠬᠦ</translation>
        <extra-contents_path>/Power/Press the power button</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="726"/>
        <location filename="../power.cpp" line="727"/>
        <location filename="../power.cpp" line="647"/>
        <location filename="../power.cpp" line="648"/>
        <location filename="../power.cpp" line="652"/>
        <location filename="../power.cpp" line="653"/>
        <location filename="../power.cpp" line="576"/>
        <location filename="../power.cpp" line="577"/>
        <location filename="../power.cpp" line="581"/>
        <location filename="../power.cpp" line="582"/>
        <source>Time to close display</source>
        <translation>ᠡᠨᠡ ᠴᠠᠭ᠎ᠤ᠋ᠨ ᠬᠡᠰᠡᠭ᠎ᠦ᠋ᠨ ᠬᠣᠢᠨ᠎ᠠ ᠦᠵᠡᠭᠦᠷ᠎ᠢ᠋ ᠬᠠᠭᠠᠬᠤ</translation>
        <extra-contents_path>/Power/Time to close display</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="731"/>
        <location filename="../power.cpp" line="732"/>
        <location filename="../power.cpp" line="656"/>
        <location filename="../power.cpp" line="657"/>
        <location filename="../power.cpp" line="662"/>
        <location filename="../power.cpp" line="663"/>
        <location filename="../power.cpp" line="585"/>
        <location filename="../power.cpp" line="586"/>
        <location filename="../power.cpp" line="595"/>
        <location filename="../power.cpp" line="596"/>
        <source>Time to sleep</source>
        <translation>ᠲᠤᠰ ᠴᠠᠭ᠎ᠤ᠋ᠨ ᠬᠡᠰᠡᠭ ᠤ᠋ᠨ ᠳᠠᠷᠠᠭ᠎ᠠ ᠰᠢᠰᠲ᠋ᠧᠮ ᠨᠢ ᠤᠨᠳᠠᠬᠤ ᠪᠤᠯᠤᠨ᠎ᠠ</translation>
        <extra-contents_path>/Power/Time to sleep</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="736"/>
        <location filename="../power.cpp" line="737"/>
        <source>After this period, the system will transition from sleep to hibernation.</source>
        <translation>Энэ хугацааны дараа систем унтлагын горимоос амралтын горимд шилжинэ.</translation>
        <extra-contents_path>/Power/Time to hibernate</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="741"/>
        <location filename="../power.cpp" line="742"/>
        <location filename="../power.cpp" line="667"/>
        <location filename="../power.cpp" line="668"/>
        <location filename="../power.cpp" line="589"/>
        <location filename="../power.cpp" line="590"/>
        <location filename="../power.cpp" line="616"/>
        <source>Power plan</source>
        <translation>Цахилгаан төлөвлөгөө</translation>
        <extra-contents_path>/Power/Using battery</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="600"/>
        <location filename="../power.cpp" line="601"/>
        <source>Notebook cover</source>
        <translation>ᠭᠠᠷ ᠺᠤᠮᠫᠢᠦ᠋ᠲᠸᠷ ᠬᠠᠭᠠᠬᠤ᠎ᠳ᠋ᠤ᠌ ᠭᠦᠢᠴᠡᠳᠬᠡᠬᠦ</translation>
        <extra-contents_path>/Power/Notebook cover</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="746"/>
        <location filename="../power.cpp" line="747"/>
        <location filename="../power.cpp" line="672"/>
        <location filename="../power.cpp" line="673"/>
        <location filename="../power.cpp" line="605"/>
        <location filename="../power.cpp" line="606"/>
        <source>Host light strip</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Host light strip</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="751"/>
        <location filename="../power.cpp" line="752"/>
        <location filename="../power.cpp" line="677"/>
        <location filename="../power.cpp" line="678"/>
        <location filename="../power.cpp" line="610"/>
        <location filename="../power.cpp" line="611"/>
        <source>Dynamic resource scheduling</source>
        <translation>ᠡᠬᠢ ᠪᠠᠶᠠᠯᠢᠭ᠎ᠤ᠋ᠨ ᠬᠥᠳᠡᠯᠦᠩᠭᠦᠢ ᠲᠣᠬᠢᠷᠠᠭᠤᠯᠤᠯᠲᠠ</translation>
        <extra-contents_path>/Power/Dynamic resource scheduling</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="755"/>
        <location filename="../power.cpp" line="756"/>
        <source>Display remaining charging and discharging time</source>
        <translation>Үлдсэн цэнэглэлт ба цэнэггүйжүүлэх хугацааг харуулах</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="760"/>
        <location filename="../power.cpp" line="761"/>
        <location filename="../power.cpp" line="682"/>
        <location filename="../power.cpp" line="683"/>
        <source>Using power</source>
        <translation type="vanished">ᠴᠠᠬᠢᠯᠭᠠᠨ ᠡᠭᠦᠰᠬᠡᠭᠦᠷ᠎ᠦ᠋ᠨ ᠴᠠᠭ᠎ᠢ᠋ ᠬᠡᠷᠡᠭᠯᠡᠬᠦ</translation>
        <extra-contents_path>/Power/Using power</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="765"/>
        <location filename="../power.cpp" line="766"/>
        <location filename="../power.cpp" line="687"/>
        <location filename="../power.cpp" line="688"/>
        <source>Using battery</source>
        <translation type="vanished">ᠳ᠋ᠢᠶᠠᠨ ᡂᠢ ᠢ᠋ ᠬᠡᠷᠡᠭᠯᠡᠬᠦ ᠦᠶᠡᠰ</translation>
        <extra-contents_path>/Power/Using battery</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="769"/>
        <location filename="../power.cpp" line="770"/>
        <location filename="../power.cpp" line="691"/>
        <location filename="../power.cpp" line="692"/>
        <location filename="../power.cpp" line="619"/>
        <location filename="../power.cpp" line="620"/>
        <source> Time to darken</source>
        <translation> ᠲᠤᠰ ᠴᠠᠭ᠎ᠤ᠋ᠨ ᠬᠡᠰᠡᠭ ᠤ᠋ᠨ ᠳᠠᠷᠠᠭ᠎ᠠ ᠳᠡᠯᠭᠡᠴᠡ᠎ᠶ᠋ᠢᠨ ᠭᠡᠷᠡᠯᠲᠦᠴᠡ᠎ᠶ᠋ᠢ ᠪᠠᠭᠤᠷᠠᠭᠤᠯᠬᠤ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="773"/>
        <location filename="../power.cpp" line="774"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="696"/>
        <location filename="../power.cpp" line="623"/>
        <location filename="../power.cpp" line="624"/>
        <source>Battery level is lower than</source>
        <translation>ᠴᠡᠨᠡᠭ ᠳᠣᠣᠷ᠎ᠠ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="777"/>
        <location filename="../power.cpp" line="699"/>
        <location filename="../power.cpp" line="627"/>
        <source>Run</source>
        <translation>ᠠᠵᠢᠯᠯᠠᠭᠠᠨ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="780"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="702"/>
        <location filename="../power.cpp" line="703"/>
        <location filename="../power.cpp" line="630"/>
        <location filename="../power.cpp" line="631"/>
        <source>Low battery notification</source>
        <translation>ᠴᠡᠨᠡᠭ ᠳᠤᠤᠷ᠎ᠠ ᠦᠶ᠎ᠡ ᠳ᠋ᠤ᠌ ᠮᠡᠳᠡᠭᠳᠡᠬᠦ</translation>
        <extra-contents_path>/Power/Low battery notification</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="785"/>
        <location filename="../power.cpp" line="707"/>
        <location filename="../power.cpp" line="635"/>
        <source>Automatically run saving mode when low battery</source>
        <translation>ᠴᠡᠨᠡᠭ ᠳᠤᠤᠷ᠎ᠠ ᠦᠶᠡᠰ ᠡᠨᠧᠷᠭᠢ ᠠᠷᠪᠢᠯᠠᠬᠤ ᠵᠠᠭᠪᠤᠷ᠎ᠢ᠋ ᠠᠦ᠋ᠲ᠋ᠣ᠋ ᠪᠡᠷ ᠨᠡᠭᠡᠭᠡᠬᠦ</translation>
        <extra-contents_path>/Power/&quot;Automatically run saving mode when low battery</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="786"/>
        <location filename="../power.cpp" line="708"/>
        <location filename="../power.cpp" line="636"/>
        <source>Automatically run saving mode when the low battery</source>
        <translation>ᠴᠡᠨᠡᠭ ᠳᠣᠣᠷ᠎ᠠ ᠦᠶᠡᠰ ᠡᠨᠧᠷᠭᠢ ᠠᠷᠪᠢᠯᠠᠬᠤ ᠵᠠᠭᠪᠤᠷ᠎ᠢ᠋ ᠠᠦ᠋ᠲ᠋ᠣ᠋ ᠪᠡᠷ ᠨᠡᠭᠡᠭᠡᠬᠦ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="789"/>
        <location filename="../power.cpp" line="790"/>
        <location filename="../power.cpp" line="711"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="639"/>
        <location filename="../power.cpp" line="640"/>
        <source>Automatically run saving mode when using battery</source>
        <translation>ᠳ᠋ᠢᠶᠠᠨ ᡂᠢ ᠬᠡᠷᠡᠭᠯᠡᠬᠦ ᠦᠶᠡᠰ ᠡᠨᠧᠷᠭᠢ ᠬᠡᠮᠨᠡᠬᠦ ᠵᠠᠭᠪᠤᠷ᠎ᠢ᠋ ᠠᠦ᠋ᠲ᠋ᠣ᠋ ᠪᠡᠷ ᠨᠡᠭᠡᠭᠡᠬᠦ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="793"/>
        <location filename="../power.cpp" line="794"/>
        <location filename="../power.cpp" line="715"/>
        <location filename="../power.cpp" line="716"/>
        <location filename="../power.cpp" line="643"/>
        <location filename="../power.cpp" line="644"/>
        <source>Display remaining charging time and usage time</source>
        <translation>ᠦᠯᠡᠳᠡᠪᠦᠷᠢ ᠴᠠᠬᠢᠯᠭᠠᠨ ᠴᠡᠨᠡᠭᠯᠡᠬᠦ ᠴᠠᠭ ᠪᠠ ᠦᠯᠡᠳᠡᠪᠦᠷᠢ ᠬᠡᠷᠡᠭᠯᠡᠬᠦ ᠴᠠᠭ᠎ᠢ᠋ ᠢᠯᠡᠷᠡᠭᠦᠯᠬᠦ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="772"/>
        <source>Nothing</source>
        <translation>ᠦᠭᠡᠢ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="772"/>
        <source>Blank</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="772"/>
        <source>Shutdown</source>
        <translation>ᠪᠠᠶᠢᠭᠤᠯᠤᠯᠭ᠎ᠠ ᠶᠢᠨ ᠳᠠᠪᠲᠠᠮᠵᠢ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="772"/>
        <source>Suspend</source>
        <translation>ᠵᠤᠭ᠍ᠰᠤᠭᠠᠬᠤ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="849"/>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="908"/>
        <location filename="../power.cpp" line="771"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="846"/>
        <location filename="../power.cpp" line="695"/>
        <location filename="../power.cpp" line="705"/>
        <location filename="../power.cpp" line="772"/>
        <source>Hibernate</source>
        <translation>ᠢᠴᠡᠬᠡᠯᠡᠬᠦ᠌</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="859"/>
        <location filename="../power.cpp" line="781"/>
        <location filename="../power.cpp" line="705"/>
        <source>Interactive</source>
        <translation>ᠠᠰᠠᠭᠤᠨ ᠯᠠᠪᠯᠠᠭ᠎ᠠ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="177"/>
        <source>General</source>
        <translation>ᠳᠦᠷᠢᠮᠵᠢᠯ</translation>
        <extra-contents_path>/Power/General</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="433"/>
        <location filename="../power.cpp" line="354"/>
        <source>Select Powerplan</source>
        <translation type="vanished">ᠴᠠᠬᠢᠯᠭᠠᠨ ᠡᠭᠦᠰᠬᠡᠭᠦᠷ᠎ᠦ᠋ᠨ ᠲᠥᠯᠥᠪᠯᠡᠭᠡ</translation>
        <extra-contents_path>/Power/Select Powerplan</extra-contents_path>
    </message>
    <message>
        <location filename="../power.cpp" line="492"/>
        <location filename="../power.cpp" line="413"/>
        <location filename="../power.cpp" line="343"/>
        <source>Battery saving plan</source>
        <translation>ᠳ᠋ᠢᠶᠠᠨ ᡂᠢ᠎ᠶ᠋ᠢᠨ ᠡᠨᠧᠷᠭᠢ ᠬᠡᠮᠨᠡᠬᠦ ᠲᠥᠯᠥᠪᠯᠡᠭᠡ</translation>
        <extra-contents_path>/Power/Battery saving plan</extra-contents_path>
    </message>
    <message>
        <source>nothing</source>
        <translation type="vanished">无操作</translation>
    </message>
    <message>
        <source>blank</source>
        <translation type="vanished">关闭显示器</translation>
    </message>
    <message>
        <source>suspend</source>
        <translation type="vanished">睡眠</translation>
    </message>
    <message>
        <source>hibernate</source>
        <translation type="vanished">休眠</translation>
    </message>
    <message>
        <source>interactive</source>
        <translation type="vanished">询问</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <source>5min</source>
        <translation>5 ᠮᠢᠨᠦ᠋ᠲ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="887"/>
        <source>4h</source>
        <translation>4 ᠴᠠᠭ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="887"/>
        <source>5h</source>
        <translation>5 ᠴᠠᠭ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="897"/>
        <location filename="../power.cpp" line="902"/>
        <location filename="../power.cpp" line="835"/>
        <location filename="../power.cpp" line="840"/>
        <location filename="../power.cpp" line="759"/>
        <location filename="../power.cpp" line="765"/>
        <source>Balance</source>
        <translation>ᠲᠡᠩᠴᠡᠭᠦᠷᠢ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="897"/>
        <location filename="../power.cpp" line="902"/>
        <location filename="../power.cpp" line="835"/>
        <location filename="../power.cpp" line="840"/>
        <location filename="../power.cpp" line="759"/>
        <location filename="../power.cpp" line="765"/>
        <source>Energy Efficiency</source>
        <translation>ᠬᠠᠮᠤᠭ ᠰᠠᠢᠨ ᠡᠨᠧᠷᠭᠢ᠎ᠶ᠋ᠢᠨ ᠠᠰᠢᠭᠯᠠᠮᠵᠢ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="897"/>
        <location filename="../power.cpp" line="902"/>
        <location filename="../power.cpp" line="835"/>
        <location filename="../power.cpp" line="840"/>
        <location filename="../power.cpp" line="759"/>
        <location filename="../power.cpp" line="765"/>
        <source>Performance</source>
        <translation>ᠴᠢᠳᠠᠪᠬᠢ ᠵᠢᠨ ᠵᠠᠭᠪᠤᠷ</translation>
    </message>
    <message>
        <source>Performance Model</source>
        <translation type="vanished">性能模式</translation>
    </message>
    <message>
        <source>20min</source>
        <translation type="vanished">20分钟</translation>
    </message>
    <message>
        <source>10minn</source>
        <translation type="vanished">10分钟</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>15min</source>
        <translation>15 ᠮᠢᠨᠦ᠋ᠲ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>30min</source>
        <translation>30 ᠮᠢᠨᠦ᠋ᠲ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>1h</source>
        <translation>1 ᠴᠠᠭ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>2h</source>
        <translation>2 ᠴᠠᠭ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>10min</source>
        <translation>10 ᠮᠢᠨᠦ᠋ᠲ</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>Never</source>
        <translation>ᠯᠠᠪᠳᠠᠢ ᠪᠢᠰᠢ</translation>
    </message>
    <message>
        <source>100min</source>
        <translation type="obsolete">3分钟 {100m?}</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="877"/>
        <location filename="../power.cpp" line="887"/>
        <location filename="../power.cpp" line="813"/>
        <location filename="../power.cpp" line="824"/>
        <location filename="../power.cpp" line="737"/>
        <location filename="../power.cpp" line="748"/>
        <source>3h</source>
        <translation>3 ᠴᠠᠭ</translation>
    </message>
    <message>
        <source>Balance Model</source>
        <translation type="vanished">平衡模式</translation>
    </message>
    <message>
        <source>Save Model</source>
        <translation type="vanished">节能模式</translation>
    </message>
    <message>
        <location filename="../power.cpp" line="866"/>
        <location filename="../power.cpp" line="788"/>
        <location filename="../power.cpp" line="800"/>
        <location filename="../power.cpp" line="712"/>
        <location filename="../power.cpp" line="724"/>
        <source>1min</source>
        <translation>1 ᠮᠢᠨᠦ᠋ᠲ</translation>
    </message>
    <message>
        <source>3min</source>
        <translation type="vanished">3分钟</translation>
    </message>
    <message>
        <source>shutdown</source>
        <translation type="vanished">关机</translation>
    </message>
    <message>
        <source>always</source>
        <translation type="vanished">显示电源图标在托盘栏</translation>
    </message>
    <message>
        <source>present</source>
        <translation type="vanished">仅当存在电池时显示</translation>
    </message>
    <message>
        <source>charge</source>
        <translation type="vanished">仅当使用电池时显示</translation>
    </message>
    <message>
        <source>Perform operations when battery is low:</source>
        <translation type="vanished">低电量执行操作:</translation>
    </message>
    <message>
        <source>General Settings</source>
        <translation type="vanished">通用设置</translation>
    </message>
    <message>
        <source>When the power button is pressed:</source>
        <translation type="vanished">按电源键时执行:</translation>
    </message>
</context>
</TS>
